/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

/*
  default
*/
@font-face {
    font-family: 'futura-webfont';
    src: url('../font/futura/futura.ttf') format('truetype'),
         url('../font/futura/futura.woff') format('woff');
}
@font-face {
    font-family: 'futura-heavy-webfont';
    src: url('../font/futura/Futura-Heavy-font.ttf') format('truetype');
}
* {
  box-sizing: border-box;
}
body {
  font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  color: #0b0b0b;
}
.pc {
  display: none;
}
.sp {
  display: block;
}
.pc-inline {
  display: none;
}
.sp-inline {
  display: inline;
}
h2 {
  font-family: 'futura-heavy-webfont', sans-serif;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 4px;
  text-align: center;
}
a {
  transition: opacity .5s;
}
a:hover {
  opacity: .7;
}


/*
  kv
*/
#kv {
  position: relative;
  background-color: #a5ceca;
  height: calc(100vh - 75px);
  width: 100%;
  color: #918974;
  text-align: center;
  font-size: 12px;
  font-weight: 900;
  letter-spacing: 3px;
  transition: 3s;
  overflow: hidden;
}
#kv .sec-inner {
  height: 100%;
}
#kv .lang {
  position: absolute;
  z-index: 1000;
  font-size: 14px;
  letter-spacing: 0.04em;
  color: #949494;
  top: 20px;
  border: 1px solid #949494;
  left: 20px;
  padding: 5px 10px;
}
#kv .lang .lang-item {
  color: #949494;
}
#kv .lang .lang-item.active {
  color: #444;
}
#kv .lang .lang-item.active:hover {
  opacity: 1;
}
#kv h1 {
  text-indent: -99999px;
  position: absolute;
  /*background-image: url(../images/kv_logo01.png);*/
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  left: 0%;
  right: 0;
  top: 0;
  bottom: 0;
  width: 305px;
  height: 100%;
  margin: 50% auto 0;
}
#kv h1 span {
  position: absolute;
  /*background-image: url(../images/kv_logo01_dots.png);*/
  background-size: 94%;
  background-position: center center;
  background-repeat: no-repeat;
  left: 1px;
  right: 0;
  top: 1px;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin: auto;
}
#kv .kv-leed {
  position: absolute;
  left: 0%;
  right: 0;
  top: 50%;
  margin-top: 37%;
  font-size: 3.2vw;
}
#kv .kv-cercle {
  position: absolute;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  left: 0px;
  right: 0%;
  top: -18%;
  bottom: 0;
  width: 88%;
  height: 100%;
  margin: auto;
  /*opacity: 0;*/
  overflow: hidden;
  /*transition: right 1s cubic-bezier(.16,.77,0,.94);*/
}
#kv .kv-ppl {
  position: absolute;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  right: -200%;
  /*right: 0;*/
  top: -16.4%;
  bottom: 0;
  width: 69%;
  height: 100%;
  margin: auto;
  transition: right .8s cubic-bezier(.16,.77,0,.94);
  display: none;
}


/* 1st */
#kv .kv-1 {
  background-color: #a3cbc7;
}
#kv .kv-1 .kv-cercle {
  background-image: url(../images/kv_cercle01.png);
}
#kv .kv-1 .kv-ppl {
  background-image: url(../images/kv_ppl01.png);
}
#kv .kv-1 .kv-leed {
  color: #633a2e;
}
#kv .kv-1 h1 {
  background-image: url(../images/kv_logo01.png);
}
#kv .kv-1 h1 span {
  background-image: url(../images/kv_logo01_dots.png);
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob {
  position: absolute;
  opacity: 0;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  /*transform: translate(50% ,51%);*/
  top: 20px;
  transition: all .5s;
  animation: cercle01ObAnime 3s ease-in-out infinite alternate;
}
@keyframes cercle01ObAnime {
  0% { transform: translate(45%,49%); }
  100% { transform: translate(55%,51%); }
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob.active {
  /*transform: translate(50% ,50%);*/
  top: 0;
  opacity: 1;
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob01 {
  width: 23%;
  margin-top: -78%;
  margin-right: 31%;
  animation-duration: 2.8s;
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob02 {
  width: 20%;
  margin-top: -82%;
  margin-right: 48%;
  animation-duration: 3.2s;
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob03 {
  width: 13%;
  margin-top: -72%;
  margin-right: 68%;
  animation-duration: 3.9s;
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob04 {
  width: 19%;
  margin-top: -50%;
  margin-right: 83%;
  animation-duration: 3.9s;
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob05 {
  width: 18%;
  margin-top: 11%;
  margin-right: 78%;
  animation-duration: 2.8s;
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob06 {
  width: 20%;
  margin-top: 49%;
  margin-right: 61%;
  animation-duration: 4.2s;
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob07 {
  width: 26%;
  margin-top: 48%;
  margin-right: 42%;
  animation-duration: 3.1s;
}
#kv .kv-1 .kv-cercle .kv-cercle01-ob08 {
  width: 19%;
  margin-top: 34%;
  margin-right: 23%;
  animation-duration: 3.8s;
}
#kv .kv-1 .kv-cercle div img {
  width: 100%;
}
/* 2nd */
#kv .kv-2 {
  background-color: #cac1b0;
}
#kv .kv-2 .kv-cercle {
  background-image: url(../images/kv_cercle02.png);
  opacity: 0;
}
#kv .kv-2 .kv-cercle.active {
  opacity: 1;
}
#kv .kv-2 .kv-cercle .kv-cercle02-obs {
  position: absolute;
  left: 0px;
  right: 0%;
  top: 0px;
  bottom: 0;
  width: 97%;
  height: 100%;
  margin: auto;
  overflow: hidden;
}
#kv .kv-2 .kv-cercle .kv-cercle02-obs .kv-cercle02-ob {
  position: absolute;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  left: 0px;
  right: 0%;
  top: 0px;
  bottom: 0;
  height: 100%;
  margin: auto;
  overflow: hidden;  
}
#kv .kv-2 .kv-cercle .kv-cercle02-obs .kv-cercle02-ob01 {
  background-image: url(../images/kv_cercle02_ob01.png);
  width: 100%;
  z-index: 3;
}
#kv .kv-2 .kv-cercle .kv-cercle02-obs .kv-cercle02-ob02 {
  background-image: url(../images/kv_cercle02_ob02.png);
  width: 79%;
  z-index: 2;
}
#kv .kv-2 .kv-cercle .kv-cercle02-obs .kv-cercle02-ob03 {
  background-image: url(../images/kv_cercle02_ob03.png);
  width: 60%;
  z-index: 1;
}
@keyframes cercle02Ob01Anime {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-270deg); }
}
@keyframes cercle02Ob02Anime {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(-20deg); }
  50% { transform: rotate(-40deg); }
  75% { transform: rotate(-60deg); }
  100% { transform: rotate(-80deg); }
}
@keyframes cercle02Ob03Anime {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(120deg); }
}
#kv .kv-2 .kv-cercle .kv-cercle02-obs.active .kv-cercle02-ob01 {
  animation: cercle02Ob01Anime 4s ease-in-out forwards;
}
#kv .kv-2 .kv-cercle .kv-cercle02-obs.active .kv-cercle02-ob02 {
  animation: cercle02Ob02Anime 3s ease-in-out forwards;
}
#kv .kv-2 .kv-cercle .kv-cercle02-obs.active .kv-cercle02-ob03 {
  animation: cercle02Ob03Anime 3s ease-in-out forwards;
}
#kv .kv-2 .kv-ppl {
  background-image: url(../images/kv_ppl02.png);
  z-index: 5;
  /*top: -121px;*/
}
#kv .kv-2 .kv-leed {
  color: #bf7263;
}
#kv .kv-2 h1 {
  background-image: url(../images/kv_logo02.png);
}
#kv .kv-2 h1 span {
  background-image: url(../images/kv_logo02_dots.png);
}
/* 3rd */
#kv .kv-3 {
  background-color: #e5b9a9;
}
#kv .kv-3 .kv-cercle {
  background-image: url(../images/kv_cercle03.png);
  opacity: 0;
}
#kv .kv-3 .kv-cercle.active {
  opacity: 1;
}
#kv .kv-3 .kv-ppl {
  background-image: url(../images/kv_ppl03.png);
}
#kv .kv-3 .kv-leed {
  color: #2c4f6c;
}
#kv .kv-3 h1 {
  background-image: url(../images/kv_logo03.png);
}
#kv .kv-3 h1 span {
  background-image: url(../images/kv_logo03_dots.png);
}
@keyframes cercle03ObAnime {
  0% { transform: translate(-20%,2%) scale(.7,.7); }
  100% { transform: translate(20%,-2%) scale(1.3,1.3); }
}
@keyframes cercle03AnimaluAnime {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-15deg); }
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob {
  opacity: 0;
  position: absolute;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  left: 0px;
  right: 0%;
  top: 0px;
  bottom: 0;
  height: 100%;
  margin: 0 auto auto;
  overflow: hidden;
  transition: all 1s;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob01 {
  background-image: url(../images/kv-cercle03-ob01.png);
  height: 100%;
  width: 5%;
  animation: cercle03ObAnime 2s ease-in-out infinite alternate;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob02 {
  background-image: url(../images/kv-cercle03-ob02.png);
  height: 100%;
  width: 6%;
  animation: cercle03ObAnime 2.3s ease-in-out infinite alternate;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob03 {
  background-image: url(../images/kv-cercle03-ob03.png);
  height: 100%;
  width: 23%;
  animation: cercle03ObAnime 2.6s ease-in-out infinite alternate;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob04 {
  background-image: url(../images/kv-cercle03-ob04.png);
  height: 100%;
  width: 4%;
  animation: cercle03ObAnime 2.2s ease-in-out infinite alternate;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob05 {
  background-image: url(../images/kv-cercle03-ob05.png);
  height: 100%;
  width: 11%;
  animation: cercle03ObAnime 1.9s ease-in-out infinite alternate;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob06 {
  background-image: url(../images/kv-cercle03-ob06.png);
  height: 100%;
  width: 17%;
  animation: cercle03ObAnime 3.0s ease-in-out infinite alternate;
}
#kv .kv-3 .kv-cercle .kv-cercle03-obDog {
  background-image: url(../images/kv-cercle03-obDog.png);
  width: 17%;
  height: 100%;
  margin-top: 16%;
  right: 74%;
  animation: cercle03AnimaluAnime 1s ease-in-out infinite alternate;
}
#kv .kv-3 .kv-cercle .kv-cercle03-obBird {
  background-image: url(../images/kv-cercle03-obBird.png);
  width: 17%;
  height: 100%;
  margin-top: -17%;
  right: -38%;
  animation: cercle03AnimaluAnime 1s ease-in-out infinite alternate;
  z-index: 5;
}
#kv .kv-3 .kv-cercle .kv-cercle03-obBirds {
  background-image: url(../images/kv-cercle03-obBirds.png);
  width: 25%;
  height: 100%;
  margin-top: 20%;
  right: 27%;
  animation: cercle03AnimaluAnime 1s ease-in-out infinite alternate;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob.active {
  opacity: 1;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob01.active {
  margin-top: -22%;
  right: -19%;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob02.active {
  margin-top: -26%;
  right: -5%;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob03.active {
  margin-top: -28%;
  right: 24%;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob04.active {
  margin-top: -17%;
  right: 34%;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob05.active {
  margin-top: 3%;
  right: 65%;
}
#kv .kv-3 .kv-cercle .kv-cercle03-ob06.active {
  margin-top: 31%;
  right: -28%;
}



/* list active */
/*#kv .kv-cercle.active {
  right: 0;
}*/
#kv .kv-ppl.active {
  right: 0;
}


/* kv slider */
#kv .slick-slider {
  height: 100%;
}
#kv .slick-slider .slick-list {
  height: 100%;
}
#kv .slick-slider .slick-list .slick-track {
  height: 100%;
}
#kv .slick-slider .slick-list li {
  position: relative;
  overflow: hidden;
}



/*
  news
*/
#news {
  background-color: #b3b6b7;
  text-align: center;
  height: 75px;
}
#news .sec-inner {
  font-size: 10px;
  letter-spacing: 2px;
}
#news .sec-inner span {
  display: block;
  font-family: 'futura-heavy-webfont', sans-serif;
  color: #c87464;
  padding-top: 22px;
  font-weight: 600;
}
#news .sec-inner a {
  position: relative;
  display: inline-block;
  color: #333;
  padding-top: 8px;
  text-decoration: none;
}
#news .sec-inner a:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #333;
}
#news .sec-inner a i {
  display: inline;
  padding-left: 5px;
  font-size: 12px;
}
.news-ticker ul {
  width: 100%;
  position: relative;
}

.news-ticker ul li {
  width: 100%;
  /*display: none;*/
}


/*
  concept
*/
#concept {
  background-color: #b6cfcd;
  padding: 60px 0;
}
#concept .sec-inner {
  background-color: #e4cbc2;
  text-align: center;
  width: 315px;
  margin: 0 auto;
  padding-bottom: 40px;
}
#concept h2 {
  position: relative;
  top: -17px;
  background-color: #b3b6b7;
  color: #eee;
  height: 35px;
  width: 155px;
  line-height: 38px;
  margin: 0 auto;
}
#concept .concept-txt {
  color: #3f798a;
  font-size: 10px;
  line-height: 20px;
}
.concept-txt p:nth-child(2) {
  margin-top: 8px;
}
.concept-txt p:nth-child(3) {
  margin-top: 8px;
}
.concept-txt p:last-child {
  font-size: 14px;
  line-height: 19px;
  margin-top: 24px;
  letter-spacing: 2px;
  font-weight: bold;
}

/*
  about
*/
#about {
  background-color: #e8e7e6;
  padding: 38px 0 270px;
}
#about h2 {
  
}
.about-dsc {
  font-size: 10px;
  line-height: 20px;
  text-align: center;
  margin-top: 19px;
}
.about-box-container {
  max-width: 375px;
  margin: 0 auto;
  /*transform: translateY(130px);*/
}
.about-boxes {
  position: relative;
  transition: transform 1s cubic-bezier(0.16, 0.52, 0.25, 1);
}
.about-box01,.about-box02,.about-box03,.about-box04 {
  position: absolute;
  /*transform: translateY(50px);*/
  margin-top: 30px;
  opacity: 0;
  transition: opacity 1s, margin 1s;
}
.about-box01.active {
  opacity: 1;
  transform: translateY(0);
  margin-top: 0;
}
.about-box02.active {
  opacity: 1;
  transform: translateY(0);  
  margin-top: 0;
}
.about-box03.active {
  opacity: 1;
  transform: translateY(0);  
  margin-top: 0;
}
.about-box02 img {
  width: 100%;
  height: 100%;
}
.about-boxes {
  margin-top: 30px;
}
.about-boxes01 {
  height: 225px;
}
.about-boxes02 {
  height: 178px;
}
.about-boxes03 {
  height: 210px;
}
.about-boxes04 {
  height: 207px;
}
.about-boxes05 {
  height: 297px;
}
.about-box03 {
  text-align: left;
  color: #e4e3e2;
  padding: 25px;
}
.about-box03 .about-box-ttl {
  position: relative;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: .5px;
}
.about-box03 .about-box-ttl:before {
  content: "";
  position: absolute;
  border-top: 1px solid #fafafa;
  border-right: 1px solid #fafafa;
  /*background-image: url(../images/about-ttl-mark.png);*/
  top: 0;
  right: 0;
  width: 8px;
  height: 8px;
}
.about-box03 .about-box-txt {
  font-size: 10px;
  line-height: 15px;
  margin-top: 10px;
}
.about-boxes01 .about-box01 {
  background-color: #b3b6b7;
  width: 175px;
  height: 100px;
  right: 50px;
  top: 25px;
}
.about-boxes01 .about-box02 {
  background-color: #b2cecb;
  width: 202px;
  height: 139px;
  padding: 23px;
  top: -97px;
  left: 0;
}
.about-boxes01 .about-box03 {
  background-color: #8e9496;
  width: 196px;
  /*height: 152px;*/
  bottom: 60px;
  right: 0;
}
.about-boxes02 .about-box01 {
  background-color: #bad3d1;
  width: 140px;
  height: 110px;
  left: 50px;
  bottom: -27px;
}
.about-boxes02 .about-box02 {
  background-color: #e4cbc2;
  width: 203px;
  height: 141px;
  padding: 23px;
  bottom: 120px;
  right: 0;
}
.about-boxes02 .about-box03 {
  background-color: #3f798a;
  width: 195px;
  /*height: 123px;*/
  top: -50px;
  left: 0;
}
.about-boxes03 .about-box01 {
  background-color: #e4cbc2;
  width: 125px;
  height: 100px;
  right: 54px;
  top: 135px;
}
.about-boxes03 .about-box02 {
  background-color: #a7abad;
  width: 203px;
  height: 139px;
  padding: 23px;
  top: -110px;
  left: 0;
}
.about-boxes03 .about-box03 {
  background-color: #d59a8f;
  width: 195px;
  /*height: 152px;*/
  bottom: 0;
  right: 0;
}
.about-boxes04 .about-box01 {
  background-color: #b3b6b7;
  width: 140px;
  height: 125px;
  left: 52px;
  bottom: -127px;
}
.about-boxes04 .about-box02 {
  background-color: #bad3d1;
  width: 203px;
  height: 141px;
  padding: 23px;
  bottom: 120px;
  right: 0;
}
.about-boxes04 .about-box03 {
  background-color: #8e9496;
  width: 195px;
  /*height: 138px;*/
  top: 0;
  left: 0;
}
.about-boxes05 .about-box01 {
  background-color: #bad3d1;
  width: 125px;
  height: 100px;
  right: 54px;
  top: 225px;
}
.about-boxes05 .about-box02 {
  background-color: #e4cbc2;
  width: 217px;
  height: 145px;
  padding: 23px;
  top: -110px;
  left: 0;
}
.about-boxes05 .about-box03 {
  background-color: #468598;
  width: 267px;
  /*height: 152px;*/
  bottom: -30px;
  right: 0;
}

/*
  wear
*/
#wear {
  background-color: #e4cbc2;
}
#wear h2 {
  padding-top: 50px;
  color: #468598;
}
.wear-dec {
  text-align: center;
  font-size: 10px;
  line-height: 20px;
  letter-spacing: 0.08em;
  margin-top: 23px;
  color: #0b0b0b;
}
.wear-boxes {
  max-width: 375px;
  position: relative;
  margin: 26px auto 0;
  height: 583px;
}
.wear-box {
  position: absolute;
  transform: translateY(30px);
  transition: 1s;
  opacity: 0;
}
.wear-box.active {
  opacity: 1;
  transform: translateY(0);
}
.wear-box img {
  width: 100%;
  height: 100%;
}
.wear-box01 {
  width: 74.4%;
  height: 348px;
  top: 30px;
  right: 30px;
}
.wear-box02 {
  width: 61.3%;
  top: 0;
  left: 0;
  display: none;
}
.wear-box03 {
  width: 47%;
  top: 85px;
  right: 0;
}
.wear-box04 {
  width: 53.3%;
  top: 254px;
  left: 30px;
}
.wear-box05 {
  width: 76%;
  right: 0;
  top: 430px;
  font-size: 10px;
  line-height: 14px;
  background-color: #d59a8f;
  padding: 30px;
  color: #e4e3e2;
}
.wear-hatra {
  max-width: 375px;
  padding: 0 30px 80px;
  margin: 30px auto 0;
  text-align: left;
}
.wear-hatra a {
  font-family: 'futura-heavy-webfont', sans-serif;
  color: #333;
  text-decoration: none;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.02em;
}
.wear-hatra p {
  font-size: 10px;
  line-height: 14px;
  margin-top: 8px;
}

/*
  spec
*/
#spec {
  background-color: #fff;
  padding: 60px 0;
}
#spec h2 {

}
.spec-dec {
  margin-top: 20px;
  font-size: 10px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 2px;
}
.spec-dec a {
  position: relative;
  display: inline-block;
  color: #666;
  text-decoration: none;
}
.spec-dec a:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 3px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #666;
}
.spec-dec a i {
  display: inline;
  color: #666;
  padding-left: 3px;
}
.spec-img {
  width: 170px;
  margin: 25px auto 0;
}
.spec-img img {
  width: 100%;
}
.spec-provider {
  font-size: 10px;
  text-align: center;
}
.spec-info {
  width: 315px;
  margin: 0 auto;
  padding-bottom: 20px;
  padding-top: 20px;
  border-bottom: 1px solid #e4e3e2;
}
.spec-info:last-child {
  border-bottom: none;
}
.spec-info-ttl {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
}
.spec-info-line {
  width: 60px;
  height: 1px;
  margin-top: 10px;
  background-color: #0b0b0b;
}
.spec-info-detail {
  font-size: 10px;
  line-height: 16px;
  margin-top: 10px;
}
.spec-info-txt {
  font-size: 10px;
  line-height: 16px;
  margin-top: 10px;
}
.spec-info-txt p span {
  font-weight: 700;
}

/*
  download
*/
#dl {
  background-color: #efedeb;
  text-align: center;
  padding: 0 15px 60px;
}
#dl h2 {
  padding-top: 55px;
}
.dl-txt {
  margin: 20px auto 0;
  font-size: 10px;
  line-height: 18px;
  max-width: 345px;
}
.dl-user-policy {
  position: relative;
  color: #747474;
  text-align: center;
  margin-top: 10px;
  display: inline-block;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 10px;
  line-height: 18px;
}
.dl-user-policy:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #666;
}
.dl-manual {
  position: relative;
  display: inline-block;
  color: #666; 
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 10px;
  line-height: 18px;
  max-width: 345px;
  margin-top: 10px;
}
.dl-manual:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #666;
}
.dl-txt a i {
  margin-left: 5px;
}
.dl-btn {
  position: relative;
  margin: 10px auto 0;
  padding-bottom: 30px;
  width: 200px;
  height: 40px;
}
/*.dl-btn a:hover {
  opacity: 1;
}*/
.dl-btn img {
  width: 100%;
}
/*.dl-btn a:before, .dl-btn a:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: #ce8070;
  border-radius: 50%;
  top: 0;
}
.dl-btn a:before {
  left: -20px;
}
.dl-btn a:after {
  right: -20px; 
}
.dl-btn a {
  font-size: 12px;
  color: #fff;
  text-decoration: none;
}
*/
/*
  team
*/
#team {
  background-color: #b6cfcd;
  padding: 45px 0;
}
#team .sec-inner {
  width: 375px;
  margin: 0 auto;
}
#team h2 {
  color: #8e9496;
}
.team-boxes {
  position: relative;
  min-height: 337px;
  margin-top: 35px;
  z-index: 3;
}
.team-box {
  opacity: 0;
  position: absolute;
  width: 167px;
  background-color: #fafafa;
  padding: 7px 5px;
  transition: 1s;
  transform: translateY(30px);
  color: #0b0b0b;
}
.team-box.active {
  opacity: 1;
  transform: translateY(0);
}
.team-box01 {
  top: 0;
  left: 15px;
}
.team-box02 {
  top: 45px;
  right: 15px;
}
.team-box03 {
  bottom: 10px;
  left: 15px;
  /*height: 155px;*/
}
.team-box04 {
  right: 15px;
  bottom: 0;
}
.team-box01:before,.team-box02:before,.team-box03:before, .team-box04:before {
  content: "";
  position: absolute;
  z-index: -1;
  height: 5px;
}
.team-box01:before {
  background-color: #e8d6d0;
  top: -5px;
  left: 5px;
  width: 167px;
}
.team-box02:before {
  background-color: #babcbd;
  top: -5px;
  left: 5px;
  width: 167px;
}
.team-box03:before {
  background-color: #bbbebf;
  top: -5px;
  right: 5px;
  width: 167px;
}
.team-box04:before {
  background-color: #e9dad4;
  top: -5px;
  right: 5px;
  width: 167px;
}
.team-box01:after,.team-box02:after,.team-box03:after, .team-box04:after {
  content: "";
  position: absolute;
  z-index: -1;
  width: 5px;
}
.team-box01:after {
  background-color: #e8d6d0;
  top: -5px;
  right: -5px;
  height: 156px;
}
.team-box02:after {
  background-color: #babcbd;
  top: -5px;
  right: -5px;
  height: 141px;
}
.team-box03:after {
  background-color: #bbbebf;
  top: -5px;
  left: -5px;
  height: 155px;
}
.team-box04:after {
  background-color: #e9dad4;
  top: -5px;
  left: -5px;
  height: 140px;
}
.team-box-ttl {
  font-size: 12px;
  line-height: 18px;
  color: #333;
  letter-spacing: .5px;
  font-family: 'futura-heavy-webfont', sans-serif;
}
.team-box-ttl a {
  color: #000;
  text-decoration: none;
}
.team-box-txt {
  font-size: 10px;
  line-height: 15px;
  margin-top: 4px;
  word-wrap:break-word;
}

/*
  contact
*/
#contact {
  background-color: #e0c8bf;
  padding: 60px 0;
  text-align: center;
}
#contact h2 {
  color: #468598;
}
.contact-txt {
  font-size: 10px;
  line-height: 20px;
  margin-top: 20px;
  letter-spacing: 1px;
  color: #0b0b0b;
}
.contact-address {
  display: inline-block;
  font-family: 'futura-heavy-webfont', sans-serif;
  color: #666666;
  margin-top: 15px;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 2px;
}

/*
  nav
*/
.hum {
  position: fixed;
  top: 20px;
  right: -50px;
  transition: opacity,right .5s;
  cursor: pointer;
  width: 20px;
}
.hum:hover {
  opacity: .7;
}
.hum img {
  width: 100%;
}
#nav {
  position: fixed;
  right: -200px;
  top: 0;
  background-color: rgba(243, 241, 239, .94);
  width: 145px;
  height: 100vh;
  text-align: right;
  box-shadow: 14px 0px 23px 5px;
  transition: .7s ease-in-out;
  z-index: 9999;
}
#nav.nav-active {
  right: 0;
}
.nav-close {
  width: 20px;
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
  transition: opacity .5s;
}
.nav-close:hover {
  opacity: .7;
}
.nav-close img {
  width: 100%;
}
#nav ul {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 156px;
  width: 100%;
}
#nav ul li {
  display: block;
  font-family: 'futura-heavy-webfont', sans-serif;
  margin-right: 20px;
  height: 26px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: .5px;
  transition: all .5s;
  cursor: pointer;
}
#nav ul li a {
  position: relative;
  display: block;
  font-size: 10px;
  color: #949494;
  text-decoration: none;
  transition: all .3s; 
  opacity: 1 !important; 
}
#nav ul li a:hover {
  color: #bf7263;
}
#nav ul li span.nav-name {
  position: absolute;
  right: 14px;
}
#nav ul li span.nav-dot {
  position: absolute;
  display: inline-block;
  margin-left: 5px;
  width: 0;
  right: 7px;
}
#nav ul li a.now {
  color: #bf7263;
  font-size: 12px;
  /*transform: translateX(5px);*/
}
#nav ul li a.now span.nav-dot {
  position: absolute;
  font-size: 20px;
  vertical-align: -3px;
  right: 12px;
}

/*
  footer
*/
footer {
  width: 100%;
  height: 40px;
  background-color: #333;
  color: #fff;
  font-size: 10px;
  text-align: center;
  line-height: 40px;
  letter-spacing: 1px;
}

/*
  en
*/
body#en #concept .sec-inner {
  padding-bottom: 21px;
}
body#en #about {
  padding: 38px 0 310px;
}
body#en .about-boxes05 {
  height: 297px;
}
body#en .about-box03 .about-box-ttl {
  padding-right: 9px;
  line-height: 1.2;
}
body#en .about-boxes01 .about-box03 {
  bottom: 40px;
}
body#en .about-boxes04 .about-box01 {
  bottom: -157px;
}
body#en .about-boxes05 .about-box03 {
  bottom: -56px;
}
body#en .about-boxes02 .about-box01 {
  bottom: -54px;
}
body#en .about-boxes03 .about-box01 {
  top: 95px;
}
body#en .team-box {
  padding: 7px 5px 9px 5px;
}
body#en .team-box02 {
  top: 33px;
}
body#en .team-box03 {
  bottom: -15px;
}
body#en .team-box04 {
  bottom: 6px;
}
body#en .wear-dec {
  width: 90%;
  max-width: 375px;
  margin: 23px auto 0;
}
body#en .wear-hatra {
  margin: 60px auto 0;
}
body#en .team-boxes {
  min-height: 425px;
}
body#en .team-box02 {
  top: 63px;
}
body#en .team-box03 {
  bottom: -9px;
}
body#en .team-box01:after {
  height: 216px;
}
body#en .team-box02:after {
  height: 171px;
}
body#en .team-box03:after {
  height: 204px;
}
body#en .team-box04:after {
  height: 170px;
}
body#en .dl-user-policy {
  letter-spacing: 0;
}

@media screen and ( max-width:374px){
  /*
    kv
  */
  #kv h1 {
    width: 265px;
  }
  /*
    spec
  */
  .spec-infoBox {
    padding: 0 10px;
  }
  /*
    team
  */
  #team .sec-inner {
    width: 320px;
  }
  .team-boxes {
    min-height: 367px;
  }
  .team-box {
    width: 140px;
  }
  .team-box01:before {
    width: 140px;
    height: 5px;
  }
  .team-box02:before {
    width: 140px;
    height: 5px;
  }
  .team-box03:before {
    width: 140px;
    height: 5px;
  }
  .team-box04:before {
    width: 140px;
    height: 5px;
  }
  .team-box01:after {
    height: 171px;
  }
  .team-box02:after {
    height: 156px;
  }
  .team-box03:after {
    height: 174px;
  }
  .team-box04:after {
    height: 156px;
  }
}

@media screen and (min-width:768px) {
  /*
  default
  */
  body {
    /*min-width: 960px;*/
  }
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .pc-inline {
    display: inline;
  }
  .sp-inline {
    display: none;
  }
  h2 {
    font-size: 40px;
    letter-spacing: 6px;
  }
  .sec {
    /*min-width: 960px;*/
  }
  .sec#kv {
    min-width: initial;
  }

  /*
    kv
  */
  #kv {
    height: 585px;
    font-size: 24px;
  }
  #kv .kv-txt {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
  }
  #kv h1 {
    width: 90%;
    max-width: 620px;
    margin: auto;
  }
  #kv .kv-leed {
    margin-top: -118px;
    font-size: 24px;
  }
  #kv h1 span {
    left: 4px;
  }
  #kv .kv-cercle {
    width: 450px;
    /*width: 45%;*/
    top: 0;
    left: auto;
    right: 7px;
  }
  #kv .kv-1 .kv-cercle .kv-cercle01-ob {
    top: 50px;
  }
  #kv .kv-ppl {
    top: 11px;
    right: -50%;
    width: 320px;
    /*width: 31%;*/
  }
  #kv .kv-2 .kv-ppl {
    top: 13px;
  }
  #kv .kv-3 .kv-ppl {
    top: 24px;
  }
  #kv .kv-3 .kv-cercle .kv-cercle03-obBird {
    margin-top: -15%;
    right: -34%;
  }
  #kv .kv-2 .kv-ppl {
    top: 10px;
  }
  /*
    news
  */
  #news {
    height: 95px;
    font-size: 16px;
    line-height: 95px;
  }
  #news .sec-inner span {
    display: inline;
    font-size: 16px;
    line-height: 95px;
  }
  #news .sec-inner a {
    display: inline;
    font-size: 16px;
    line-height: 95px;
    margin-left: 12px;
  }
  #news .sec-inner a i {
    border: none;
    padding-left: 8px;
    font-size: 18px;
  }
  
  /*
    concept
  */
  #concept {
    padding: 120px 0;
  }
  #concept .sec-inner {
    max-width: 807px;
    width: 100%;
    padding-bottom: 65px;
  }
  #concept h2 {
    width: 310px;
    height: 70px;
    line-height: 70px;
    top: -35px;
  }
  #concept .concept-txt {
    font-size: 18px;
    line-height: 36px;
    margin-top: 34px;
  }
  .concept-txt p:last-child {
    font-size: 24px;
    line-height: 38px;
  }
  .concept-txt p:nth-child(2) {
    margin-top: 14px;
  }
  .concept-txt p:nth-child(3) {
    margin-top: 14px;
  }

  /*
    about
  */
  #about {
    padding: 120px 0 610px;;
  }
  .about-dsc {
    font-size: 14px;
    line-height: 28px;
    margin-top: 51px;
  }
  .about-box-container {
    max-width: 884px;
  }
  .about-boxes {
    margin-top: 40px;
  }
  .about-boxes01 {
    height: 365px;
  }
  .about-boxes02 {
    height: 365px;
  }
  .about-boxes03 {
    height: 365px;
  } 
  .about-boxes04 {
    height: 365px;
  } 
  .about-boxes05 {
    height: 413px;
  } 
  .about-boxes01 .about-box01 {
    width: 350px;
    height: 230px;
    top: 54px;
    right: 170px;
  }
  .about-boxes01 .about-box02 {
    width: 490px;
    height: 312px;
    padding: 54px 72px;
    top: -130px;
  }  
  .about-boxes01 .about-box03 {
    width: 466px;
    height: 245px;
    padding: 60px 68px;
    bottom: 100px;
  }  
  .about-boxes02 .about-box01 {
    width: 350px;
    height: 230px;
    left: 174px;
    bottom: -15px;
  }
  .about-boxes02 .about-box02 {
    width: 490px;
    height: 312px;
    padding: 54px 72px;
    bottom: 165px;
  }  
  .about-boxes02 .about-box03 {
    width: 466px;
    height: 245px;
    padding: 60px 68px;
    top: -50px;
  }  
  .about-boxes03 .about-box01 {
    width: 350px;
    height: 230px;
    top: 254px;
    right: 171px;
  }
  .about-boxes03 .about-box02 {
    width: 490px;
    height: 312px;
    padding: 54px 72px;
    top: -120px;
  }  
  .about-boxes03 .about-box03 {
    width: 466px;
    height: 245px;
    padding: 60px 68px;
    bottom: -35px;
  }
  .about-boxes04 .about-box01 {
    width: 350px;
    height: 230px;
    left: 171px;
    bottom: -216px;
  }
  .about-boxes04 .about-box02 {
    width: 490px;
    height: 312px;
    padding: 54px 72px;
    bottom: 30px;
  }  
  .about-boxes04 .about-box03 {
    width: 466px;
    height: 245px;
    padding: 60px 68px;
    top: 80px;
  }    
  .about-boxes05 .about-box01 {
    width: 350px;
    height: 230px;
    top: 554px;
    right: 171px;
  }
  .about-boxes05 .about-box02 {
    width: 490px;
    height: 312px;
    padding: 54px 72px;
    top: 30px;
  }  
  .about-boxes05 .about-box03 {
    width: 466px;
    height: 292px;
    padding: 60px 68px;
    bottom: -220px;
  }        
  .about-box03 .about-box-ttl {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 3px;
  }
  .about-box03 .about-box-txt {
    font-size: 14px;
    line-height: 22.4px;
    bottom: -150px;
  }

  .about-box03 .about-box-ttl:before {
    width: 16px;
    height: 16px;
    border-right-width: 2px;
    border-top-width: 2px;
  }

  /*
    wear 
  */
  #wear h2 {
    padding-top: 110px;
  }
  .wear-dec {
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.16em;
  }
  .wear-boxes {
    width: 750px;
    max-width: none;
    margin: 54px auto 0;
    height: 956px;
  }
  .wear-box01 {
    width: 626px;
    height: 755px;
    top: 60px;
    right: 130px;
  }
  .wear-box01 img {
    height: 100%;
  }  
  .wear-box02 {
    width: 495px;
    left: -66px;
  }
  .wear-box03 {
    width: 382px;
    top: 120px;
    right: 0;
    right: 250px;
  }
  .wear-box04 {
    width: 375px;
    top: 569px;
    left: 53px;
    left: -17px;
  }
  .wear-box05 {
    width: 433px;
    font-size: 14px;
    line-height: 22.4px;
    padding: 60px;
    top: 569px;
    right: -51px;
    right: 19px;
  }
  .wear-hatra {
    max-width: none;
    width: 750px;
    padding: 0 71px 160px;
  }
  .wear-hatra a {
    font-size: 24px;
    line-height: 36px;
  }
  .wear-hatra p {
    font-size: 14px;
    line-height: 22.4px;
    margin-top: 12px;
  }

  /*
    spec
  */
  #spec {
    padding: 110px 0 70px;
  }
  .spec-dec {
    margin-top: 51px;
    font-size: 14px;
    line-height: 28px;
  }
  .spec-img {
    width: 330px;
  }
  .spec-info-ttl {
    font-size: 18px;
  }
  .spec-info {
    width: 600px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .spec-info-line {
    width: 120px;
    height: 2px;
  }
  .spec-info-detail {
    font-size: 14px;
    line-height: 22.4px;
  }
  .spec-info-txt {
    font-size: 14px;
    line-height: 22.4px;
  }
  .spec-dec a i {
    border-bottom: none;
  }

  /*
    download
  */
  #dl {
    padding-bottom: 120px;
  }
  #dl h2 {
    padding-top: 110px; 
  }
  .dl-txt {
    margin-top: 40px;
    font-size: 14px;
    line-height: 28px;
    max-width: none;
  }
  .dl-user-policy {
    font-size: 14px;
    margin-top: 30px;
  }
  .dl-btn {
    width: 400px;
    height: 80px;
    margin-top: 20px;
  }
/*  .dl-btn:nth-child(2):hover {
    opacity: .8;
  }*/
  .dl-manual {
    font-size: 14px;
    margin-top: 20px;
  }
  

  /*
    team
  */
  #team {
    padding: 120px 0;
  }
  .team-boxes {
    margin-top: 68px;
    min-height: 380px;
  }
  #team .sec-inner {
    width: 730px;
  }
  .team-box {
    width: 354px;
    padding: 10px;
  }
  .team-box01 {
    left: 0;
  }
  .team-box02 {
    right: 0;
    top: 20px;
  }
  .team-box03 {
    left: 0;
  }
  .team-box04 {
    right: 0;
    bottom: -10px;
  }
  .team-box01:before, .team-box02:before, .team-box03:before, .team-box04:before {
    height: 10px;
  }
  .team-box01:before {
    top: -10px;
    left: 10px;
    width: 354px;
  }
  .team-box02:before {
    top: -10px;
    left: 10px;
    width: 354px;
  }
  .team-box03:before {
    top: -10px;
    right: 10px;
    width: 354px;
  }
  .team-box04:before {
    top: -10px;
    right: 10px;
    width: 354px;
  }
  .team-box01:after, .team-box02:after, .team-box03:after, .team-box04:after {
    width: 10px;
    top: -10px;
    height: 170px;
  }
  .team-box01:after {
    right: -10px;
  }
  .team-box02:after {
    left: auto;
    right: -10px;
  }
  .team-box03:after {
    left: -10px;
    right: auto;
  }
  .team-box04:after {
    right: auto;
    left: -10px;
  }
  .team-box-ttl {
    font-size: 23.5px;
    line-height: 36px;
    letter-spacing: 0.5px;
  }
  .team-box-txt {
    font-size: 14px;
    line-height: 22.4px;
  }

  /*
    contact
  */
  #contact {
    padding: 120px 0;
  }
  .contact-txt {
    font-size: 14px;
    line-height: 28px;
    margin-top: 50px;
  }
  .contact-address {
    font-size: 24px;
    line-height: 28px;
    margin-top: 32px;
    letter-spacing: 4px;
  }

  /*
    nav 
  */
  .hum {
    top: 0;
    bottom: 0;
    margin: auto;
    height: 20px;
    width: 25px;
  }
  #nav {
    width: 200px;
    right: -220px;
  }
  #nav ul {
    height: 194px;
  }
  #nav ul li {
    font-weight: 400;
    height: 32px;
    line-height: 32px;
  }
  #nav ul li a {
    font-size: 14px;
  }
  #nav ul li a span.nav-dot {
    font-size: 30px;
    vertical-align: -6px;
    right: 15px;
  }
  #nav ul li a.now span.nav-name {
    font-size: 20px;
    transition: all .5s;
  }
  #nav ul li a.now span.nav-dot {
    font-size: 60px;
    vertical-align: -16px;
    right: 29px;
    transition: all .5s;
  }

  /*
    footer
  */
  footer {
    height: 80px;
    line-height: 80px;
    font-size: 12px;
  }

  /*
  en
  */
  body#en #concept .sec-inner {
    padding-bottom: 65px;
  }
  body#en #concept .concept-txt {
    margin-top: 24px;
  }  
  body#en #about {
    padding: 120px 0 730px;
  }
  body#en .about-boxes01 .about-box03 {
    height: 322px;
  }
  body#en .about-boxes03 .about-box03 {
    height: 278px;
    padding: 60px 58px 60px 68px;
  }
  body#en .about-boxes04 .about-box03 {
    height: 278px;
  }
  body#en .about-boxes05 .about-box03 {
    bottom: -370px;
    height: 367px;
  }
  body#en .wear-dec {
    width: auto;
    max-width: 800px;
  }
  body#en .about-boxes03 .about-box01 {
    top: 254px;
  }
  body#en .about-boxes04 .about-box01 {
    bottom: -216px;
  }
  body#en .about-boxes05 .about-box01 {
    top: 504px;
  }
  body#en .about-boxes05 .about-box02 {
    top: 30px;
  }
  body#en .team-box {
    padding: 10px 10px 12px 10px;
  }
  body#en .team-box04 {
    bottom: -13px;
  }  
  body#en .team-box03 {
    bottom: 7px;
  }
  body#en .team-boxes {
    min-height: 437px;
  }
  body#en .team-box02 {
    top: 65px;
  }
  body#en .team-box01:after {
    height: 214px;
  }
  body#en .team-box03:after {
    height: 192px;
  }
  body#en .team-box02:after {
    height: 192px;
  }


}


@media screen and (min-width:1024px) {
  #kv .kv-cercle {
    width: 520px;
    right: 20px;
  }
  #kv .kv-ppl {
    width: 390px;
    top: 21px;
  }
  #kv .kv-2 .kv-ppl.active {
    right: -5px;
  }
}

@media screen and (min-width:1100px) {
  .hum {
    display: none;
  }
  .nav-close {
    display: none;
  }
  #nav {
    background-color: transparent;
    box-shadow: none;
    right: -200px;
  }
}




